RubyGems Navigation menu

rubygems_check_replacement_vulnerability 0.1.2.beta1

Check your gems whether affected by "RubyGems.org gem replacement vulnerability and mitigation" http://blog.rubygems.org/2016/04/06/gem-replacement-vulnerability-and-mitigation.html

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.0 - April 16, 2016 (11 ko)
  2. 0.1.2.beta1 - April 16, 2016 (11 ko)
  3. 0.1.1 - April 14, 2016 (11 ko)
  4. 0.1.1.beta1 - April 14, 2016 (11 ko)
  5. 0.1.0 - April 14, 2016 (10,5 ko)

Dépendances de Runtime (1):

thor >= 0

Dépendances de Development (8):

Propriétaires:

Auteurs:

  • sue445

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 11 892

Pour cette version 2 339

License:

MIT

Version de Ruby requise: >= 2.1.0

Required Rubygems Version: > 1.3.1

Liens: